cluster:
  # admin_password:  #  /!\  used for rancher, flux-webui, if you don't set a password here, we'll pick a random one that will be renewed during each chart update (you can retrieve it using the following command: `kubectl get secrets sylva-units-values-debug -o template="{{ .data.values }}" | base64 -d | grep admin_password`)
  capo:
    clouds_yaml:
      clouds:
        capo_cloud:
          auth:
            auth_url: # replace me
            user_domain_name: # replace me
            project_domain_name: # replace me
            project_name: # replace me
            username: # replace me
            password: # replace me
          region_name: # replace me
          verify: false
